CREATE TABLE cjm_manual_adjustments_all_tl (
    MANUAL_ADJUSTMENT_ID    NUMBER(18, 0) ,
    LANGUAGE                VARCHAR2(16)  ,
    CREATED_BY              VARCHAR2(256)     NOT NULL,
    CREATION_DATE           TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY         VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE        TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN       VARCHAR2(128) ,
    SOURCE_LANG             VARCHAR2(16)      NOT NULL,
    ADJUSTMENT_COMMENTS     VARCHAR2(4000),
    MANUAL_ADJUSTMENT_ID    NUMBER(18, 0) ,
    LANGUAGE                VARCHAR2(16)  ,
    CREATED_BY              VARCHAR2(256)     NOT NULL,
    CREATION_DATE           TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY         VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE        TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN       VARCHAR2(128) ,
    SOURCE_LANG             VARCHAR2(16)      NOT NULL,
    ADJUSTMENT_COMMENTS     VARCHAR2(4000),
    CONSTRAINT pk_cjm_manual_adjustments_all_tl PRIMARY KEY (MANUAL_ADJUSTMENT_ID, LANGUAGE, MANUAL_ADJUSTMENT_ID, LANGUAGE)
);
